×

签到

分享到微信

打开微信,使用扫一扫进入页面后,点击右上角菜单,

点击“发送给朋友”或“分享到朋友圈”完成分享

高版本pytorch移植问题(tensorflow) 已解决 lhc187013310152021-10-27 16:37:26 回复 3 查看 技术答疑
高版本pytorch移植问题(tensorflow)
分享到:

pytorch1.7版本下的yolov5可以移植到MLU270上么,或者其他高版本的pytorch模型需要降版本吗?

yolov5没有找到pytorch1.3下的版本,如有的话有没有链接发一下,没有的话该怎么移植yolov5呢?

版权所有 © 2022 寒武纪 Cambricon.com 备案/许可证号:京ICP备17003415号-1
关闭